.logged_in {
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 16px;
    padding: 8px 15px;
    text-align: center;
    background: #91c200;
    color: #fff;
    margin: -25px 0 10px 0;
    border-radius: 3px;
}
.page-template-order.page{
    background-color: #fff !important;
    background-image: none !important;
}
.order-form-container{
    max-width: 675px;
    margin: 0 auto;
    padding-top: 30px;
}
@media(max-width: 767px){
    .order-form-container{
        margin: 0;
    }
}
.order-client-type .radi-o-group label{
    justify-content: start;
}
.text-center{
    text-align: center;
    margin: 0;
}
.main-order-container h1{
    font-size: 28px;
    font-family: "Helvetica";
    font-weight: 400;
    color: #048fe2;
    line-height: 1;
    padding: 0;
    margin: 0 0 10px 0;
}
.main-order-container h3{
    font-size: 16px;
    font-family: "Helvetica";
    font-weight: 400;
    color: rgb(120, 120, 120);
    line-height: 1;
    padding: 0;
    margin: 0 0 25px 0;
}
#_order_form .select-wrap:after{
    display: none !important;
}
#_order_form * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#_order_form {
    font-family: "Arial";
    width: 675px;
    margin: 10px auto 30px auto;
    border: none;
    background-color: rgb(255, 255, 255);
    box-shadow: none;
}
#_order_form h2{
    color: #91c200;
    margin-bottom: 30px;
}
#_order_form .container-row{
    margin-right: -15px;
    margin-left: -15px;
}
#_order_form .container-row:after {
    content: " ";
    display: table;
    clear: both;
}
#_order_form .container-row:before {
    content: " ";
    display: table;
    clear: both;
}
#_order_form .container-6, #_order_form .container-12, #_order_form .container-3, #_order_form .container-9, #_order_form .container-4, #_order_form .container-8{
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
#_order_form .container-6{
    width: 50%;
}
#_order_form .container-12{
    width: 100%;
}
#_order_form .container-3{
    width: 25%;
}
#_order_form .container-4{
    width: 33.33333333%;
}
#_order_form .container-8{
    width: 66.66666667%;
}
#_order_form .container-9{
    width: 75%;
}
#_order_form  .form-block {
    margin-bottom: 18px;
}
#_order_form select, #_order_form input[type="text"]{
    font-family: "Arial";
    font-size: 15px;
    color: #3b3b3b;
    width: 100%;
    height: 33px;
    line-height: 20px;
    border: 1px solid #bebebe;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
    background: #fff;
    border-radius: 3px !important;
}

#_order_form .error-bl {
    border: 1px solid red !important;
}

#_order_form .order-auth input[type="text"]{
    font-size: 14px;
}
#_order_form #datetimepicker{
    border-radius: 3px 0 0 3px;
}
#_order_form .input-group-addon{
    border-color: #bebebe;
    color: #555 !important;
}
#_order_form select{
    padding: 6px 25px 6px 11px;
}
#_order_form input[type="text"]{
    padding: 6px 11px;
}
#_order_form textarea {
    font-family: "Arial",sans-serif;
    height: 70px;
    resize: none;
    width: 100%;
    border: 1px solid #bebebe;
    padding: 6px 11px 6px 11px;
    border-radius: 3px !important;
    font-size: 14px;
    line-height: 20px;
}
#_order_form .wrap-select-arrow {
    position: relative;
}
#_order_form select::-ms-expand{
    display: none;
}
#_order_form .select-arrow {
    position: absolute;
    top: 1px;
    right: 0;
    border: none;
    padding: 16px 15px;
    pointer-events: none;
    background: url(../img/select-bg.png) no-repeat scroll 50% 50% transparent;
}
#_order_form .wrap-lable, #_order_form .wrap-lable div {
    font-size: 13px !important;
    line-height: 19px !important;
    color: #9e9e9e;
    margin-bottom: 0;
    text-align: left;
}
.spinner {
    position: relative;
    display: flex;
    align-items: center;
}
.spinner input {
    text-align: right;
}
.spinner .input-group-btn {
    white-space: nowrap;
    vertical-align: middle;
    display: flex !important;
    width: 30px;
    height: 100%;
    text-align: center;
    justify-content: center;
    flex-direction: column;
    position: absolute;
    right: 0;
    z-index: 9;
}
.spinner .input-group-btn .btn{
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    border: none;
    width: 100%;
    height: 50%;
    cursor: pointer;
    min-width: inherit;
    margin: 0;
    width: 30px;
    padding: 0;
}
.spinner .btn-plus, .spinner .btn-plus:hover, .spinner .btn-plus:focus{
    background: url(../img/select-bg-plus.png?v=1) no-repeat 50% 8px;
}
.spinner .btn-minus, .spinner .btn-minus:hover, .spinner .btn-minus:focus{
    background: url(../img/select-bg.png) no-repeat 50% 1px;
}
.spinner input[type=number]::-webkit-outer-spin-button,
.spinner input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
#_order_form input[type=text], #_order_form input[type=email], #_order_form input[type=password], textarea{
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    text-indent: 0.01px;
    text-overflow: "";    
}
#_order_form input[type=text], #_order_form input[type=email], #_order_form input[type=password], textarea{
    -webkit-appearance: none !important;
    box-shadow: none !important;
}
*:hover, *:focus{
    outline: none !important;
}
.spinner input[type=number] {
    -moz-appearance: textfield;
    border-radius: 3px !important;
    transition: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.spinner input{
    padding-right: 30px;
    text-align: left;
}
.mini-calendar{
    background: none;
    border-left: none;
}
#datetimepicker{
    border-right: none !important;
}
.radi-o-group{
    display: inline-block;
}
.radi-o-group label{
    display: block;
    cursor: pointer;
    white-space: nowrap;
}
.order-auth {
    height: 105px;
    background: #fff;
    padding: 0 30px;
    margin: 5px 0 25px 0;
    display: table;
    width: 100%;
    border: 1px solid #d1d1d1;
}
.order-auth::-webkit-input-placeholder {
    color: #383838;
    font-size: 15px;
    font-family: Arial, sans-serif;
}
.order-auth::-moz-placeholder {
    color: #383838;
    font-size: 14px;
    font-family: Arial, sans-serif;
}
.order-auth:-ms-input-placeholder {
    color: #383838;
    font-size: 14px;
    font-family: Arial, sans-serif;
}
.order-auth:-moz-placeholder {
    color: #383838;
    font-size: 14px;
    font-family: Arial, sans-serif;
}
.order-auth-row{
    display: table-row;
}
.order-auth-row  .radi-o-group label{
    margin-bottom: 0;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
}
.order-auth-row  .radi-o-group label:first-child{
    margin-bottom: 5px;
}
.order-auth-cell{
    display: table-cell;
    vertical-align: middle;
}
.order-auth-cell.order-auth-cell-pic{
    vertical-align: top !important;
    text-align: center;
}
.input-email-block{
    width: 100%;
}
/*.order-auth-cell-pic img{
    margin: 0 10px 0 25px!important;
}
.order-auth-cell-pic img.pic-old-client{
    margin: 25px 20px 0 25px!important;
}*/
.order-auth-cell-pic .link_recovery_password img {
    margin: 10px 5px 0 0 !important;
}
.link_recovery_password span{
    vertical-align: -3px;
}
.order-auth-cell-new-client{
    position: relative;
}
.order-auth-inner-table{
    display: table;
    width: 100%;
/*    table-layout: fixed;*/
}
.discount-info{
    color: #686868;
    font-size: 12px;
    margin: 0 15px;
}
.order-discount-cell{
    display: table-cell;
    vertical-align: middle;    
}
.order-discount-cell:first-child{
    width: 57%;
}
.order-discount-cell:last-child{
    width: 43%;
}
.order-auth-cell:first-child{
    vertical-align: middle;
}
.order-auth-cell:last-child{
    vertical-align: middle;
}
.order-auth-cell .order-auth-cell:last-child{
    vertical-align: bottom;
}
.order-auth-cell-input{
    height: 75px;
}
.order-auth-cell .radi-o-group{
    /*margin-top: 10px;*/
}
.order-auth-cell.text-or-cell{
    vertical-align: bottom;
}
.text-or{
    padding: 0 10px;
    font-size: 15px;
    color: #3b3b3b;
    text-align: center;
    line-height: 1;
    display: block;
    margin: 4px 0;
}
.input-email{
    width: 205px;
    position: relative;
    margin-right: 30px;
}
.input-pass{
    width: 205px;
    position: relative;
}
.order-auth-row.pass{
    display: none;
}
.pic-old-client{
    display: none;
}
.input-pass{
    /* padding-top: 5px; */
    position: relative;
}
.text-old-client{
    display: none;
    height: 15px;
}
#_order_form .input-email input, #_order_form .input-pass input{
    font-size: 14px;
    border-radius: 3px !important;
    border: 1px solid #d1d1d1;
    height: 33px;
    padding: 5px 10px;
    color: #555;
}
#_order_form .password_reg-block{
    position: relative;
}
#_order_form .password_reg-block .tooltip:after, #_order_form .order-summary .tooltip:after{
    display: none !important;
}
.password_reg_text{
    position: absolute;
    bottom: -20px;
    right: 0;
    font-size: 13px;
    line-height: 19px;
    color: #9e9e9e;
    margin-bottom: 0;
    text-align: left;
}
#_order_form .input-pass input{
    border-radius: 3px;
    border: 1px solid #d1d1d1;
    height: 33px;
    padding: 5px 10px;
    position: relative;
}
#_order_form input[type="radio"] {
    opacity:0;
    display: none;
}
/*#_order_form input[type="radio"] + span::before {
    display:inline-block;
    width:14px;
    height:14px;
    margin:-1px 10px 0 0;
    vertical-align:middle;
    cursor:pointer;
}
#_order_form input[type="radio"] + span::before {
    content: '';
    background:url('../img/checkbox.png?v=2') no-repeat center center;
    background-size: 100% 100% !important;
}
#_order_form input[type="radio"]:checked + span::before {
    content: '';
    background:url('../img/checked.png?v=2') no-repeat center center;
    background-size: 100% 100% !important;
}
#_order_form input[type="radio"]:checked + span::before, input[type="radio"] + span::before {
    background-size: 100% 100% !important;
}
*/
#_order_form .navbar-collapse .navbar-nav {
    display: block;
}
#_order_form header {
    border-top: none;
}
#_order_form .social-line li {
    background: none;
    margin-bottom: 0;
    padding-left: 0;
}
#_order_form .navbar-collapse .navbar-nav{
    display: none;
}
#_order_form .navbar-collapse.in .navbar-nav{
    display: block;
}
#_order_form .navbar-toggle {
    border-color: #fdc716 !important;
    border: 2px solid #efbb20 !important;
    margin: 24px 0 24px 15px !important;
    padding: 12px 10px !important;
    border-radius: 0 !important;
}
#_order_form .navbar-collapse ul.navbar-nav {
    display: block;
}
#_order_form header {
    border-top: none;
}
#_order_form .social-line li {
    background: none;
    margin-bottom: 0;
    padding-left: 0;
}
#_order_form .navbar-collapse .navbar-nav{
    display: none;
}
#_order_form .navbar-collapse.in .navbar-nav{
    display: block;
}
.navbar-toggle {
    border-color: #fdc716 !important;
    border: 2px solid #efbb20 !important;
    margin: 24px 0 24px 15px !important;
    padding: 12px 10px !important;
    border-radius: 0 !important;
}
.social-line li:first-child i, .social-line li:first-child span{
    color: #ababab;
    border-width: 0 1px;
    height: 45px;
    line-height: 45px;
    padding: 0 5px;
    display: inline-block;
    cursor: pointer;
}
.form-group-phone{
    position: relative;
    border-radius: 5px;
}   
#primary_nav_wrap .form-input {
    display: block;
    width: 100%;
    height: 26px;
    padding: 4px 12px;
    margin-bottom: 0;
    margin-top: 0;
    white-space: nowrap;
    vertical-align: middle;
    font-size: 12px;
    color: #000000;
    background-color: #fff;
    border: 1px solid #cecbcb;
    border-radius: 4px;
}
.input-pre-main{
    height: 32px;
    font-size: 15px;
    padding: 0 12px 0 87px !important;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    line-height: 32px;
}
span.prefix {
    position: absolute;
    left: 25px;
    top: 0;
    z-index: 99;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 45px;
    height: 32px;
    font-size: 14px;
    line-height: 1;
    text-align: right;
    padding: 6px 0;
    color: #555555;
}
#primary_nav_wrap > ul {
    position: absolute;
    width: 80px;
    background: #efefef;
    border-radius: 5px 0 0 5px;
    height: 33px;
    list-style: none outside none;
    z-index: 1;
    float: left;
    margin: 0;
    padding: 0;
    border: 1px solid #cecece;
}
#primary_nav_wrap ul a {
    display: block;
    color: #333;
    text-decoration: none;
    border-bottom: none;
}
.form-wrap .form-element.input-pre-main {
    width: 100%;
    padding: 6px 12px 6px 105px;
    float: left;
    line-height: 16px;
    border-radius: 3px;
    border-left: medium none;
    box-shadow: none;
}
.phone-input + div.form-alert {
    display: inline-block;
    width: 100%;
}
#primary_nav_wrap > ul > li {
    position: relative;
    display: block;
    background: #eaeaea;
    width: 100%;
    padding: 4px 12px;
    margin-bottom: 0;
    margin-top: 0;
    font-size: 12px;
    line-height: 1.42857143;
    color: #000000;
    background-image: none;
    border: 1px solid #efefef;
    border-radius: 5px 0 0 5px;
    box-shadow: none;
}
#primary_nav_wrap ul li.current-menu-item {
    background: #ddd;
}
#primary_nav_wrap > ul > li:hover {
    background: #f6f6f6;
}
#primary_nav_wrap ul ul {
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    padding: 0;
}
#primary_nav_wrap .arrow {
    display: none;
    position: absolute;
    right: 7px;
    top: 16px;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 4px solid #555;
}
#primary_nav_wrap > .intl-tel-input > li {
    z-index: 999999;
    height: 31px;
    padding: 0 0 0 14px;
    cursor: pointer;
    display: flex;
    align-items: center;
    background: none;
}
#primary_nav_wrap > .intl-tel-input > li.error-bl{
    border-color: red;
}
#primary_nav_wrap .intl-tel-input li:hover {
    background-color: transparent;
}
.intl-tel-input .flag {
    width: 16px;
    height: 11px;
    background: url("../img/flags.png");
}
.intl-tel-input .ad {
    background-position: -16px 0;
}
.intl-tel-input .ae {
    background-position: -32px 0;
}
.intl-tel-input .af {
    background-position: -48px 0;
}
.intl-tel-input .ag {
    background-position: -64px 0;
}
.intl-tel-input .ai {
    background-position: -80px 0;
}
.intl-tel-input .al {
    background-position: -96px 0;
}
.intl-tel-input .am {
    background-position: -112px 0;
}
.intl-tel-input .an {
    background-position: -128px 0;
}
.intl-tel-input .ao {
    background-position: -144px 0;
}
.intl-tel-input .ar {
    background-position: -160px 0;
}
.intl-tel-input .as {
    background-position: -176px 0;
}
.intl-tel-input .at {
    background-position: -192px 0;
}
.intl-tel-input .au {
    background-position: -208px 0;
}
.intl-tel-input .aw {
    background-position: -224px 0;
}
.intl-tel-input .az {
    background-position: -240px 0;
}
.intl-tel-input .ba {
    background-position: 0 -11px;
}
.intl-tel-input .bb {
    background-position: -16px -11px;
}
.intl-tel-input .bd {
    background-position: -32px -11px;
}
.intl-tel-input .be {
    background-position: -48px -11px;
}
.intl-tel-input .bf {
    background-position: -64px -11px;
}
.intl-tel-input .bg {
    background-position: -80px -11px;
}
.intl-tel-input .bh {
    background-position: -96px -11px;
}
.intl-tel-input .bi {
    background-position: -112px -11px;
}
.intl-tel-input .bj {
    background-position: -128px -11px;
}
.intl-tel-input .bm {
    background-position: -144px -11px;
}
.intl-tel-input .bn {
    background-position: -160px -11px;
}
.intl-tel-input .bo {
    background-position: -176px -11px;
}
.intl-tel-input .br {
    background-position: -192px -11px;
}
.intl-tel-input .bs {
    background-position: -208px -11px;
}
.intl-tel-input .bt {
    background-position: -224px -11px;
}
.intl-tel-input .bv {
    background-position: -240px -11px;
}
.intl-tel-input .bw {
    background-position: 0 -22px;
}
.intl-tel-input .by {
    background-position: -16px -22px;
}
.intl-tel-input .bz {
    background-position: -32px -22px;
}
.intl-tel-input .ca {
    background-position: -48px -22px;
}
.intl-tel-input .catalonia {
    background-position: -64px -22px;
}
.intl-tel-input .cd {
    background-position: -80px -22px;
}
.intl-tel-input .cf {
    background-position: -96px -22px;
}
.intl-tel-input .cg {
    background-position: -112px -22px;
}
.intl-tel-input .ch {
    background-position: -128px -22px;
}
.intl-tel-input .ci {
    background-position: -144px -22px;
}
.intl-tel-input .ck {
    background-position: -160px -22px;
}
.intl-tel-input .cl {
    background-position: -176px -22px;
}
.intl-tel-input .cm {
    background-position: -192px -22px;
}
.intl-tel-input .cn {
    background-position: -208px -22px;
}
.intl-tel-input .co {
    background-position: -224px -22px;
}
.intl-tel-input .cr {
    background-position: -240px -22px;
}
.intl-tel-input .cu {
    background-position: 0 -33px;
}
.intl-tel-input .cv {
    background-position: -16px -33px;
}
.intl-tel-input .cw {
    background-position: -32px -33px;
}
.intl-tel-input .cy {
    background-position: -48px -33px;
}
.intl-tel-input .cz {
    background-position: -64px -33px;
}
.intl-tel-input .de {
    background-position: -80px -33px;
}
.intl-tel-input .dj {
    background-position: -96px -33px;
}
.intl-tel-input .dk {
    background-position: -112px -33px;
}
.intl-tel-input .dm {
    background-position: -128px -33px;
}
.intl-tel-input .do {
    background-position: -144px -33px;
}
.intl-tel-input .dz {
    background-position: -160px -33px;
}
.intl-tel-input .ec {
    background-position: -176px -33px;
}
.intl-tel-input .ee {
    background-position: -192px -33px;
}
.intl-tel-input .eg {
    background-position: -208px -33px;
}
.intl-tel-input .eh {
    background-position: -224px -33px;
}
.intl-tel-input .england {
    background-position: -240px -33px;
}
.intl-tel-input .er {
    background-position: 0 -44px;
}
.intl-tel-input .es {
    background-position: -16px -44px;
}
.intl-tel-input .et {
    background-position: -32px -44px;
}
.intl-tel-input .eu {
    background-position: -48px -44px;
}
.intl-tel-input .fi {
    background-position: -64px -44px;
}
.intl-tel-input .fj {
    background-position: -80px -44px;
}
.intl-tel-input .fk {
    background-position: -96px -44px;
}
.intl-tel-input .fm {
    background-position: -112px -44px;
}
.intl-tel-input .fo {
    background-position: -128px -44px;
}
.intl-tel-input .fr {
    background-position: -144px -44px;
}
.intl-tel-input .ga {
    background-position: -160px -44px;
}
.intl-tel-input .gb {
    background-position: -176px -44px;
}
.intl-tel-input .gd {
    background-position: -192px -44px;
}
.intl-tel-input .ge {
    background-position: -208px -44px;
}
.intl-tel-input .gf {
    background-position: -224px -44px;
}
.intl-tel-input .gg {
    background-position: -240px -44px;
}
.intl-tel-input .gh {
    background-position: 0 -55px;
}
.intl-tel-input .gi {
    background-position: -16px -55px;
}
.intl-tel-input .gl {
    background-position: -32px -55px;
}
.intl-tel-input .gm {
    background-position: -48px -55px;
}
.intl-tel-input .gn {
    background-position: -64px -55px;
}
.intl-tel-input .gp {
    background-position: -80px -55px;
}
.intl-tel-input .gq {
    background-position: -96px -55px;
}
.intl-tel-input .gr {
    background-position: -112px -55px;
}
.intl-tel-input .gs {
    background-position: -128px -55px;
}
.intl-tel-input .gt {
    background-position: -144px -55px;
}
.intl-tel-input .gu {
    background-position: -160px -55px;
}
.intl-tel-input .gw {
    background-position: -176px -55px;
}
.intl-tel-input .gy {
    background-position: -192px -55px;
}
.intl-tel-input .hk {
    background-position: -208px -55px;
}
.intl-tel-input .hm {
    background-position: -224px -55px;
}
.intl-tel-input .hn {
    background-position: -240px -55px;
}
.intl-tel-input .hr {
    background-position: 0 -66px;
}
.intl-tel-input .ht {
    background-position: -16px -66px;
}
.intl-tel-input .hu {
    background-position: -32px -66px;
}
.intl-tel-input .ic {
    background-position: -48px -66px;
}
.intl-tel-input .id {
    background-position: -64px -66px;
}
.intl-tel-input .ie {
    background-position: -80px -66px;
}
.intl-tel-input .il {
    background-position: -96px -66px;
}
.intl-tel-input .im {
    background-position: -112px -66px;
}
.intl-tel-input .in {
    background-position: -128px -66px;
}
.intl-tel-input .io {
    background-position: -144px -66px;
}
.intl-tel-input .iq {
    background-position: -160px -66px;
}
.intl-tel-input .ir {
    background-position: -176px -66px;
}
.intl-tel-input .is {
    background-position: -192px -66px;
}
.intl-tel-input .it {
    background-position: -208px -66px;
}
.intl-tel-input .je {
    background-position: -224px -66px;
}
.intl-tel-input .jm {
    background-position: -240px -66px;
}
.intl-tel-input .jo {
    background-position: 0 -77px;
}
.intl-tel-input .jp {
    background-position: -16px -77px;
}
.intl-tel-input .ke {
    background-position: -32px -77px;
}
.intl-tel-input .kg {
    background-position: -48px -77px;
}
.intl-tel-input .kh {
    background-position: -64px -77px;
}
.intl-tel-input .ki {
    background-position: -80px -77px;
}
.intl-tel-input .km {
    background-position: -96px -77px;
}
.intl-tel-input .kn {
    background-position: -112px -77px;
}
.intl-tel-input .kp {
    background-position: -128px -77px;
}
.intl-tel-input .kr {
    background-position: -144px -77px;
}
.intl-tel-input .kurdistan {
    background-position: -160px -77px;
}
.intl-tel-input .kw {
    background-position: -176px -77px;
}
.intl-tel-input .ky {
    background-position: -192px -77px;
}
.intl-tel-input .kz {
    background-position: -208px -77px;
}
.intl-tel-input .la {
    background-position: -224px -77px;
}
.intl-tel-input .lb {
    background-position: -240px -77px;
}
.intl-tel-input .lc {
    background-position: 0 -88px;
}
.intl-tel-input .li {
    background-position: -16px -88px;
}
.intl-tel-input .lk {
    background-position: -32px -88px;
}
.intl-tel-input .lr {
    background-position: -48px -88px;
}
.intl-tel-input .ls {
    background-position: -64px -88px;
}
.intl-tel-input .lt {
    background-position: -80px -88px;
}
.intl-tel-input .lu {
    background-position: -96px -88px;
}
.intl-tel-input .lv {
    background-position: -112px -88px;
}
.intl-tel-input .ly {
    background-position: -128px -88px;
}
.intl-tel-input .ma {
    background-position: -144px -88px;
}
.intl-tel-input .mc {
    background-position: -160px -88px;
}
.intl-tel-input .md {
    background-position: -176px -88px;
}
.intl-tel-input .me {
    background-position: -192px -88px;
}
.intl-tel-input .mg {
    background-position: -208px -88px;
}
.intl-tel-input .mh {
    background-position: -224px -88px;
}
.intl-tel-input .mk {
    background-position: -240px -88px;
}
.intl-tel-input .ml {
    background-position: 0 -99px;
}
.intl-tel-input .mm {
    background-position: -16px -99px;
}
.intl-tel-input .mn {
    background-position: -32px -99px;
}
.intl-tel-input .mo {
    background-position: -48px -99px;
}
.intl-tel-input .mp {
    background-position: -64px -99px;
}
.intl-tel-input .mq {
    background-position: -80px -99px;
}
.intl-tel-input .mr {
    background-position: -96px -99px;
}
.intl-tel-input .ms {
    background-position: -112px -99px;
}
.intl-tel-input .mt {
    background-position: -128px -99px;
}
.intl-tel-input .mu {
    background-position: -144px -99px;
}
.intl-tel-input .mv {
    background-position: -160px -99px;
}
.intl-tel-input .mw {
    background-position: -176px -99px;
}
.intl-tel-input .mx {
    background-position: -192px -99px;
}
.intl-tel-input .my {
    background-position: -208px -99px;
}
.intl-tel-input .mz {
    background-position: -224px -99px;
}
.intl-tel-input .na {
    background-position: -240px -99px;
}
.intl-tel-input .nc {
    background-position: 0 -110px;
}
.intl-tel-input .ne {
    background-position: -16px -110px;
}
.intl-tel-input .nf {
    background-position: -32px -110px;
}
.intl-tel-input .ng {
    background-position: -48px -110px;
}
.intl-tel-input .ni {
    background-position: -64px -110px;
}
.intl-tel-input .nl {
    background-position: -80px -110px;
}
.intl-tel-input .no {
    background-position: -96px -110px;
}
.intl-tel-input .np {
    background-position: -112px -110px;
}
.intl-tel-input .nr {
    background-position: -128px -110px;
}
.intl-tel-input .nu {
    background-position: -144px -110px;
}
.intl-tel-input .nz {
    background-position: -160px -110px;
}
.intl-tel-input .om {
    background-position: -176px -110px;
}
.intl-tel-input .pa {
    background-position: -192px -110px;
}
.intl-tel-input .pe {
    background-position: -208px -110px;
}
.intl-tel-input .pf {
    background-position: -224px -110px;
}
.intl-tel-input .pg {
    background-position: -240px -110px;
}
.intl-tel-input .ph {
    background-position: 0 -121px;
}
.intl-tel-input .pk {
    background-position: -16px -121px;
}
.intl-tel-input .pl {
    background-position: -32px -121px;
}
.intl-tel-input .pm {
    background-position: -48px -121px;
}
.intl-tel-input .pn {
    background-position: -64px -121px;
}
.intl-tel-input .pr {
    background-position: -80px -121px;
}
.intl-tel-input .ps {
    background-position: -96px -121px;
}
.intl-tel-input .pt {
    background-position: -112px -121px;
}
.intl-tel-input .pw {
    background-position: -128px -121px;
}
.intl-tel-input .py {
    background-position: -144px -121px;
}
.intl-tel-input .qa {
    background-position: -160px -121px;
}
.intl-tel-input .re {
    background-position: -176px -121px;
}
.intl-tel-input .ro {
    background-position: -192px -121px;
}
.intl-tel-input .rs {
    background-position: -208px -121px;
}
.intl-tel-input .ru {
    background-position: -224px -121px;
}
.intl-tel-input .rw {
    background-position: -240px -121px;
}
.intl-tel-input .sa {
    background-position: 0 -132px;
}
.intl-tel-input .sb {
    background-position: -16px -132px;
}
.intl-tel-input .sc {
    background-position: -32px -132px;
}
.intl-tel-input .scotland {
    background-position: -48px -132px;
}
.intl-tel-input .sd {
    background-position: -64px -132px;
}
.intl-tel-input .se {
    background-position: -80px -132px;
}
.intl-tel-input .sg {
    background-position: -96px -132px;
}
.intl-tel-input .sh {
    background-position: -112px -132px;
}
.intl-tel-input .si {
    background-position: -128px -132px;
}
.intl-tel-input .sk {
    background-position: -144px -132px;
}
.intl-tel-input .sl {
    background-position: -160px -132px;
}
.intl-tel-input .sm {
    background-position: -176px -132px;
}
.intl-tel-input .sn {
    background-position: -192px -132px;
}
.intl-tel-input .so {
    background-position: -208px -132px;
}
.intl-tel-input .somaliland {
    background-position: -224px -132px;
}
.intl-tel-input .sr {
    background-position: -240px -132px;
}
.intl-tel-input .ss {
    background-position: 0 -143px;
}
.intl-tel-input .st {
    background-position: -16px -143px;
}
.intl-tel-input .sv {
    background-position: -32px -143px;
}
.intl-tel-input .sx {
    background-position: -48px -143px;
}
.intl-tel-input .sy {
    background-position: -64px -143px;
}
.intl-tel-input .sz {
    background-position: -80px -143px;
}
.intl-tel-input .tc {
    background-position: -96px -143px;
}
.intl-tel-input .td {
    background-position: -112px -143px;
}
.intl-tel-input .tf {
    background-position: -128px -143px;
}
.intl-tel-input .tg {
    background-position: -144px -143px;
}
.intl-tel-input .th {
    background-position: -160px -143px;
}
.intl-tel-input .tj {
    background-position: -176px -143px;
}
.intl-tel-input .tk {
    background-position: -192px -143px;
}
.intl-tel-input .tl {
    background-position: -208px -143px;
}
.intl-tel-input .tm {
    background-position: -224px -143px;
}
.intl-tel-input .tn {
    background-position: -240px -143px;
}
.intl-tel-input .to {
    background-position: 0 -154px;
}
.intl-tel-input .tr {
    background-position: -16px -154px;
}
.intl-tel-input .tt {
    background-position: -32px -154px;
}
.intl-tel-input .tv {
    background-position: -48px -154px;
}
.intl-tel-input .tw {
    background-position: -64px -154px;
}
.intl-tel-input .tz {
    background-position: -80px -154px;
}
.intl-tel-input .ua {
    background-position: -96px -154px;
}
.intl-tel-input .ug {
    background-position: -112px -154px;
}
.intl-tel-input .um {
    background-position: -128px -154px;
}
.intl-tel-input .us {
    background-position: -144px -154px;
}
.intl-tel-input .uy {
    background-position: -160px -154px;
}
.intl-tel-input .uz {
    background-position: -176px -154px;
}
.intl-tel-input .va {
    background-position: -192px -154px;
}
.intl-tel-input .vc {
    background-position: -208px -154px;
}
.intl-tel-input .ve {
    background-position: -224px -154px;
}
.intl-tel-input .vg {
    background-position: -240px -154px;
}
.intl-tel-input .vi {
    background-position: 0 -165px;
}
.intl-tel-input .vn {
    background-position: -16px -165px;
}
.intl-tel-input .vu {
    background-position: -32px -165px;
}
.intl-tel-input .wales {
    background-position: -48px -165px;
}
.intl-tel-input .wf {
    background-position: -64px -165px;
}
.intl-tel-input .ws {
    background-position: -80px -165px;
}
.intl-tel-input .ye {
    background-position: -96px -165px;
}
.intl-tel-input .yt {
    background-position: -112px -165px;
}
.intl-tel-input .za {
    background-position: -128px -165px;
}
.intl-tel-input .zanzibar {
    background-position: -144px -165px;
}
.intl-tel-input .zm {
    background-position: -160px -165px;
}
.intl-tel-input .zw {
    background-position: -176px -165px;
}
.intl-tel-input .mf {
    background-position: -192px -165px;
}
.intl-tel-input .xk {
    background-position: -207px -165px;
}
.intl-tel-input .cc {
    background-position: -224px -165px;
}
.intl-tel-input .ax {
    background-position: 0 10px;
}
.intl-tel-input .aq {
    background-position: -15px 10px;
}
.intl-tel-input .bl {
    background-position: -31px 10px;
}
.intl-tel-input .cx {
    background-position: -47px 11px;
}
.intl-tel-input * {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.intl-tel-input .hide {
    display: none;
}
.intl-tel-input .v-hide {
    visibility: hidden;
}
.intl-tel-input input,
.intl-tel-input input[type=text],
.intl-tel-input input[type=tel] {
    position: relative;
    z-index: 0;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding-left: 44px;
    margin-left: 0;
}
.intl-tel-input .flag-dropdown {
    position: absolute;
    top: 0;
    bottom: 0;
    padding: 1px;
}
.intl-tel-input .flag-dropdown:hover {
    cursor: pointer;
}
.intl-tel-input input[disabled]+.flag-dropdown:hover {
    cursor: default;
}
.intl-tel-input input[disabled]+.flag-dropdown:hover .selected-flag {
    background-color: transparent;
}
.intl-tel-input .selected-flag {
    z-index: 1;
    position: relative;
    width: 32px;
    height: 100%;
    padding: 0 0 0 8px;
}
.intl-tel-input .selected-flag .flag {
    position: absolute;
    top: 50%;
    margin-top: -5px;
}
.intl-tel-input .selected-flag .arrow {
    position: relative;
    top: 50%;
    margin-top: -2px;
    left: 20px;
    width: 0;
    height: 0;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 4px solid #555;
}
.intl-tel-input .selected-flag .arrow.up {
    border-top: none;
    border-bottom: 4px solid #555;
}
.intl-tel-input .country-list {
    z-index: 9999;
    list-style: none;
    position: absolute;
    z-index: 2;
    padding: 0;
    margin: 0 0 0 -1px;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.2);
    background-color: white;
    border: 1px solid #CCC;
    width: 310px;
    max-height: 200px;
    overflow-y: scroll;
}
.intl-tel-input .country-list .flag {
    display: inline-block;
}
.intl-tel-input .country-list .divider {
    padding-bottom: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #CCC;
}
.intl-tel-input .country-list .country {
    padding: 5px 10px;
    text-align: left;
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 0;
    margin-top: 0;
    font-size: 12px;
    line-height: 16px;
    color: #000000;
}
.intl-tel-input .country-list .country .dial-code {
    color: #999;
}
.intl-tel-input .country-list .country.highlight {
    background-color: rgba(0,0,0,0.05);
}
.intl-tel-input .country-list .flag,
.intl-tel-input .country-list .country-name {
    margin-right: 6px;
}
.pass-block{
    display: none;
}
input[type=number] {
   -moz-appearance: textfield !important;
}
select::-ms-expand {
    display: none;
}
#btn-proceed-new{
    margin: 0 auto;
    color: #fff;
    background-color: #0480cb;
    border-color: #0480cb;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 400;
    height: 50px;
    width: 222px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    font-size: 17px;
    font-family: Arial;
    text-decoration: none;
    line-height: 1;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#btn-proceed-new:hover, #btn-proceed-new:focus, #btn-proceed-new:active {
    background-color: #085e92;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
}
#_order_form .proceeding.checkbox-v label a {
    color: #0599e6;
    text-decoration: underline;
}
#_order_form .proceeding.checkbox-v label a:hover, #_order_form .proceeding.checkbox-v label a:focus{
    color: #337ab7;
    text-decoration: underline;
}
#_order_form .proceeding.checkbox-v label{
    font-size: 12.6px;
    display: inline-block;
    cursor: pointer;
    color: #333;
    font-weight: 400;
    line-height: 20px;
    padding: 0;
    display: flex;
    justify-content: flex-start;
}
#_order_form .proceeding .check-t{
    vertical-align: top;
    padding: 0;
    /* float: left; */
}
#_order_form .proceeding .check-t.check-text{
    margin-left: 6px;
}
#_order_form .proceeding.check-active {
    background: transparent;
}
#_order_form .proceeding .error-bl+.check-t>.cr{
    border: 1px solid #f90000;
}
#_order_form .checkbox-v label a {
    color: #fff;
    text-decoration: underline;
}
#_order_form .checkbox-v label input[type="checkbox"] {
    display: none;
}
.check-t-img{
    width: 70px;
    display: inline-block;
    text-align: center;
}
#_order_form .checkbox-v label input[type="checkbox"]:checked + .check-t .cr-icon {
    -webkit-transform: scale(1) rotateZ(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
    color: #0480cb;
    margin-left: 1px;
}
#_order_form .checkbox-v {
    position: relative;
    display: block;
    min-height: 20px;
    margin: 0;
}
#_order_form .checkbox-v label input[type="checkbox"] + .check-t .cr-icon {
    -webkit-transform: scale(3) rotateZ(-20deg);
    -ms-transform: scale(3) rotate(-20deg);
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all 0.3s ease-in;
}
#_order_form .checkbox-v .cr-icon {
    font-size: 14px;
    vertical-align: top;
    margin-top: 1px;
}
#_order_form .checkbox-v label .check-t img{
    padding: 0 8px;
}
#_order_form .checkbox-v .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #0480cb;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius:3px;
    width: 18px;
    height: 18px;
    float: left;
    margin-right: 0;
}
#_order_form .proceeding{
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 25px;
}
.total-price-container{
    display: flex;
    justify-content: center;
    align-items: baseline;
}
.link-discount-price{
    color: #686868;
    font-size: 14px;
    text-decoration: underline;
    margin: 0 12px;
    cursor: pointer;
}
.total-price-container .link-discount-price, .total-price-container .total-price{
    margin-bottom: 20px;
}
.total-price{
    color: #383838;
    font-weight: 600;
    font-size: 17px;
    line-height: 1;
}
.total-price .price {
    font-size: 25px;
}
.order-discount-container{
    display: none;
    text-align: center;
    margin-bottom: 20px;
}
.discount-el {
    max-width: 200px;
    margin: 0 auto;
}
#_order_form .error {
    display: block;
    color: red;
    font-size: 13px;
    text-align: center;
}
#discount_code-error{
    text-align: center;
}
/*-----MODAL FORGOT PASS-----*/
.recovery-passw-modal.in{
    display: flex !important;
    align-items: center;
    padding-right: 0 !important;
}
.recovery-passw-modal .close {
    float: right;
    margin-top: 5px !important;
    margin-right: 0;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
.recovery-passw-modal .close:hover,
.recovery-passw-modal .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: .5;
}
#form_send_rec_passw .block_element {
    margin: 0 15px;
}
.recovery-passw-modal .form-control:focus {
    background: #d8e3e3;
    border-color: #dda600;
    box-shadow: none;
    -webkit-transition: none .1s ease-out;
    -moz-transition: none .1s ease-out;
    -o-transition: none .1s ease-out;
    transition: none .1s ease-out;
}
.recovery-passw-modal .modal-footer .btn + .btn {
    color: white;
    background-color: #0480cb;
}
.recovery-passw-modal .modal-dialog .btn {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font: inherit;
    color: inherit;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: inline-block;
    padding: 11px 18px;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color: silver;
    text-shadow: none;
}
#recovery-passw-modal .form-block,
#recovery-passw-modal .modal-footer {
    margin: 0 !important;
}
#recovery-passw-modal  input::-webkit-input-placeholder {
    color: #000;
}
#recovery-passw-modal  input::-moz-placeholder {
    color: #000;
}
#recovery-passw-modal  input:-moz-placeholder {
    color: #000;
}
#recovery-passw-modal  input:-ms-input-placeholder {
    color: #000;
}
#recovery-passw-modal .modal-body {
    padding: 15px;
}
#recovery-passw-modal h4 {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
}
#recovery-passw-modal .modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.42857143px;
    text-align: left;
}
.recovery-passw-modal .modal-body input:focus {
    background: #d8e3e3;
    box-shadow: none;
}
.recovery-passw-modal .form-alert {
    background: #f2dede;
    border: 1px solid #eed3d7;
    color: #b94a48;
    border-radius: 3px;
    padding: 7px 10px;
    margin-top: 10px;
    margin-bottom: 0;
    text-shadow: none;
    font-size: 14px;
}
.recovery-passw-modal .modal-body input {
    background: #eef1f1;
    border: none;
    box-shadow: none;
    font-size: 13px;
    color: #101010;
    width: 100%;    
    border-radius: 3px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/*-----MODAL FORGOT PASS END-----*/

/*-----SELECT CUSTOM STYLE-----*/
.select2-container{
    /*width: 100% !important;*/
}
.select2-container--default .select2-selection--single {
    font-family: "Arial";
    font-size: 15px;
    color: #3b3b3b;
    width: 100%;
    height: 33px;
    line-height: 20px;
    border: 1px solid #bebebe;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
    background: #fff;
    border-radius: 3px;
    background-color: #fff;
    border: 1px solid #bebebe;
    border-radius: 4px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    display: none;
}
.select2-results {
    font-size: 15px;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding: 6px 25px 6px 11px;
    color: #3b3b3b;
    height: 33px;
    line-height: 20px;
}
.select2-container--default .select2-search--dropdown .select2-search__field { 
    font-size: 15px;
}
.custom-select {
  position: relative;
  font-family: Arial;
}
.custom-select select {
  display: none;
}
.select-selected {
    padding: 6px 25px 6px 11px;
    color: #3b3b3b;
    height: 33px;
    line-height: 20px;
    font-family: "Arial";
    font-size: 15px;
    color: #3b3b3b;
    width: 100%;
    height: 33px;
    line-height: 20px;
    border: 1px solid #bebebe;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
    background: #fff;
    border-radius: 3px;
    background-color: #fff;    
    border-radius: 4px;
}
.select-items div{
    font-size: 15px;
    padding: 6px;
    user-select: none;
    -webkit-user-select: none;
    color: #3b3b3b;
    line-height: 20px;
    font-family: "Arial";
    font-size: 15px;
    color: #3b3b3b;
    width: 100%;    
    line-height: 1;    
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
    background: #fff;
    background-color: #fff;
}
.select-items div:hover, .select-items div:focus{
    background-color: #5897fb;
    color: white;
}
.select-items {
    position: absolute;
    background-color: #fff;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
    border-left: 1px solid #bebebe;
    border-right: 1px solid #bebebe;
    border-bottom: 1px solid #bebebe;
    border-radius: 0 0 4px 4px;
}
.select-selected.select-arrow-active{
    border-radius: 4px 4px 0 0;
}
.select-hide {
  display: none;
}
.select-items div:hover, .same-as-selected {
  background-color: #5897fb;
}
.select-items div.same-as-selected{
    background-color: #ddd;
    color: #3b3b3b;
}
input::-webkit-contacts-auto-fill-button {
  visibility: hidden;
  display: none !important;
  pointer-events: none;
  position: absolute;
  right: 0;
}
::-webkit-credentials-auto-fill-button {
    visibility: hidden;
    pointer-events: none;
    position: absolute;
    right: 0;
}
/*-----SELECT CUSTOM STYLE END-----*/




/*-----MEDIA QUERY-----*/
@media(min-width: 768px){
    .input-email-block, .form-group-phone, .password_reg-block input{
        width: 205px;
    }
    .order-client-type, .order-client-type .radi-o-group{
        width: 160px !important;
    }
}
@media (min-width: 1200px){
    .container {
        width: 1170px !important;
        max-width: 100% !important;
    }
}
@media (max-width: 600px){
    #_order_form .container-6, #_order_form .container-8, #_order_form .container-4 {
        width: 100%;
        margin-bottom: 10px;
    }   
    #_order_form .form-block {
        margin-bottom: 0;
    }
    .total-price-container{
        flex-direction: column;
    }
    .total-price, .link-discount-price, .discount-info {
        margin: 0 auto 10px auto;
    }
}
@media (max-width: 767px){
    div.spinner .input-group-btn{
        flex-direction: row;
        height: 100%;
        width: 60px;
    }
    div.spinner .input-group-btn .btn{
        height: 100%;
    }
    div.spinner .btn-plus {
        background: url(../img/select-bg-plus.png?v=1) no-repeat 50% 13px;
        border-left: 1px solid #ccc !important;
    }
    div.spinner .btn-minus {
        background: url(../img/select-bg.png) no-repeat 50% 12px;
        border-left: 1px solid #ccc !important;
    }
    .recovery-passw-modal.in .modal-dialog {
        width: 100%;
    }
    #_order_form .phone-block, #_order_form .input-pass input {
        width: 100%;
    }
    #_order_form .phone-block{
        margin-top: 0;
    }
    #_order_form, .order-title-block, #_order_form .checkbox label{
        display: block;
        width: 100%;
        float: none;
    }
    .order-client-type{
        text-align: center;
    }
    .main-order-container h1 {
        font-size: 24px;
    }
    .main-order-container h3 {
        font-size: 18px;
    }
    #primary_nav_wrap ul a {
        margin-top: 0;
    }
    .input-email{
        width: 100%;
        margin: 0 0 15px 0;
    }
    .input-pass{
        width: 100%;
    }
    .order-auth {
        padding: 15px 15px 20px 15px;
    }
    .radi-o-group {
        margin: 0 0 15px 0;
    }
    .radi-o-group label {
        display: inline-block;
        margin-right: 15px;
    }   
    .pay-cell, .pay-t, .order-auth-cell, .order-auth-row, .order-auth, .order-discount-cell, .order-discount {
        display: inline-block !important;
        vertical-align: baseline !important;
        width: 100% !important;
        height: auto !important;
    }
}
@media (max-width: 991px){    
    .navbar-collapse .navbar-nav {
        display: block;
    }
    .navbar-collapse.collapse.show {
        display: block!important;
    }    
    .navbar-collapse.collapse.in {
        display: none!important;
    }
    .navbar-toggle {
        display: block !important;
    }
    .navbar-collapse .navbar-nav {
        display: block;
    }
    .navbar-collapse.collapse.show.in {
        display: block!important;
    }    
    .navbar-collapse.collapse.in {
        display: none!important;
    }
    .navbar-toggle {
        display: block !important;
    }
    
}
@media (max-width: 767px){

}

/*-----MEDIA QUERY END-----*/

.info_block_new_user{
    font-size: 13px;
    line-height: 19px;
    color: #9e9e9e;
    margin-bottom: 0;
    text-align: left;
}